<?php
class Breadcrumbs {
	private $breadcumbs = array();

	public function setbreadcumbs($parambreadcumbs){
			$this->breadcumbs = $parambreadcumbs;
	}

	public function getbreadcumbs(){
			return $this->breadcumbs;
	}


}
